@charset "Shift_JIS";
/* --------------------------------------------------------------------
	サイドボックス
-------------------------------------------------------------------- */
div.sidebox_ {
	font-size: 14px;

}

div.sidebox_ h2 {
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding-top: 10px;
	width: 160px;
	height: 22px;
		background: #ffffff url(../img/usr/title_gray.png) bottom left repeat-x;
}
div.sidebox_ h2.jscart {
}
.event_title_rightmenu_ {
	margin: 0;
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding-top: 10px;
	width: 160px;
	height: 22px;
	background: #ffffff url(../img/usr/title_gray.png) bottom left repeat-x;
	color: #FF6600;
}
/* --------------------------------------------------------------------
	サイドボックス　カテゴリツリー
-------------------------------------------------------------------- */
#sidebox_category ul.category_tree_ {
	padding: 0 0 20px;
	border: 1px solid #F2ECE2;
	background: #fcfaf8;

}

#sidebox_category ul.category_tree_ li {
	display: block;
	overflow: hidden;
}

#sidebox_category ul.category_tree_ li a {
	display: block;
}

#sidebox_category li.category_tree1_ {
}

#sidebox_category li.category_tree1_ a {
	display: block;
	padding: 0 5px;
	height: 36px;
	line-height: 36px;
	font-weight: bold;
	color: #2C0C00;

}

#sidebox_category li.category_tree1_ a span.minus {
	display: block;
}
#sidebox_category li.category_tree1_ a span.plus {
	display: block;
}

#sidebox_category li.category_tree2_,
#sidebox_category li.category_tree2_open_ {
	background: #f2ece2;
	cursor: pointer;
	padding: 0 5px 0 15px;
	height: 36px;
	line-height: 36px;
	border-top: 1px solid #eee7da;
	border-bottom: 1px solid #fcfaf8;
	color: #2C0C00;

}

#sidebox_category li.category_tree2_ a,
#sidebox_category li.category_tree2_open_ a {
	color: #2C0C00;
}

#sidebox_category li.category_tree3_,
#sidebox_category li.category_tree3_open_ {
	padding: 0 5px 0 15px;
	height: 36px;
	line-height: 36px;
	color: #2C0C00;

}

#sidebox_category li.category_tree3_ a,
#sidebox_category li.category_tree3_open_ a {
	color: #2C0C00;

}

#sidebox_category li.category_tree4_,
#sidebox_category li.category_tree4_open_ {
	padding: 0 5px 0 30px;
	height: 36px;
	line-height: 36px;
	color: #2C0C00;

}

#sidebox_category li.category_tree4_ a,
#sidebox_category li.category_tree4_open_ a {
	color: #2C0C00;

}

#sidebox_category li.category_tree5_,
#sidebox_category li.category_tree5_open_ {
	padding: 0 5px 0 45px;
	height: 36px;
	line-height: 36px;
	color: #2C0C00;

}

#sidebox_category li.category_tree5_ a,
#sidebox_category li.category_tree5_open_ a {
	color: #2C0C00;

}


#sidebox_category li.category_tree2_open_,
#sidebox_category li.category_tree3_open_,
#sidebox_category li.category_tree4_open_,
#sidebox_category li.category_tree5_open_ {
	font-weight: bold;

}


/* リンクがない場合 */
.category_tree_ li.category_tree1_ span.nolink_, .category_tree_ li.category_tree2_ span.nolink_, .category_tree_ li.category_tree3_ span.nolink_, .category_tree_ li.category_tree4_ span.nolink_ {
	color: #999;
}


/* --------------------------------------------------------------------
	サイドボックス　ジャンルツリー
-------------------------------------------------------------------- */

/* #sidebox_genre */
#sidebox_genre ul.genre_tree_ {
	border-top: none;
	padding: 20px 0;

}
#sidebox_genre li.genre_tree1_ {
	display: block;
	margin: 5px 0;
	height: 40px;
	line-height: 40px;
	cursor: pointer;
}

#sidebox_genre li.genre_tree1_ a {
	display: block;
	padding: 0 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	font-weight: bold;
	color: #2c0c00;
	border-right: 1px solid #F2ECE2;
	border-bottom: 1px solid #F2ECE2;
	background: #fcfaf8;

}

#sidebox_genre li.genre_tree1_ a:hover {

}

#sidebox_genre li.genre_tree1_ a span.minus {

}

#sidebox_genre li.genre_tree1_ a span.plus {

}

/**/
/* リンクがない場合 */
.genre_tree_ li.genre_tree1_ span.nolink_ {
	color: #999;
}
/**/

/* --------------------------------------------------------------------
	サイドボックス　検索ボックス
--------------------------------------------------------------------- */

#sidebox_search input {
	vertical-align: middle;
}
#sidebox_search div.search_ {
	padding: 5px 0 0 5px;
	background-color: #ffffff;
}
#sidebox_search form.search_form_ {
	background:url(../img/usr/search1.gif) left top no-repeat;
	display: block;
	width: 148px;
	height: 30px;
}
#sidebox_search form.search_form_ .keyword_ {
	border:none;
	background: none;
	width:115px;
	color:#464646;
	margin-top:6px;
	margin-left:4px;
	padding:4px 2px;
	float:left;
}
#sidebox_search form.search_form_ .search_button_ {
	background:none;
	border:none;
	margin-top:4px;
	width:22px;
	cursor: pointer;
	float:left;
}
#sidebox_search .to_searchdetail {
	padding: 5px 0 0 15px;
	background: url(../img/usr/topiclist.png) 5px 8px no-repeat;
}
/* --------------------------------------------------------------------
	サイドボックス　カート
-------------------------------------------------------------------- */

#sidebox_cart {
display: none;
}

.cart_box_ {
	padding-right: 5px;
	background-color: #ffffff;
	border: 2px solid #cccecf;
	border-top-width: 0;
}
.cart_title_ {
	display:none;
}
.cart_frame_ {
	padding:5px 0 5px 5px;
}
dl.cart_goods_ {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #CCC;
}
dl.cart_goods_ dt {
	text-align: left;
}
dl.cart_goods_ dd {
	text-align: right;
}
dl.cart_total_ {
	margin-bottom: 5px;
	width: 100%;
	overflow: hidden;
}
dl.cart_total_ dt {
	float: left;
	display: inline;
	font-weight: bold;
	letter-spacing: 1em;
}
dl.cart_total_ dd {
	float: right;
	display: inline;
	text-align: right;
}
.cart_postage_ {
	margin-bottom: 10px;
	padding-bottom: 5px;
	font-size: 11px;
	border-bottom: 1px dotted #CCC;
}
.cart_to_order_ {
	text-align: center;
}
.cart_null_ {
	padding:0 0 10px 10px;
}
